[tex-live] biblatex-biber-2.4 and Data::Uniqid-0.12

Norbert Preining preining at logic.at
Thu Mar 17 06:34:06 CET 2016

Hi Ken,

> With biblatex-biber-2.4 Data::Uniqid is now essential, both for the
> tests and at runtime.  But I cannot get the tests from
> Data-Uniquid-0.12 to pass (there are four, the last one fails - it

Hmm, here on Debian/sid I get no errors:
	libdata-uniqid-perl 0.12-1
	perl 5.22.1-9

All the best


PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
GPG: 0x860CDC13   fp: F7D8 A928 26E3 16A1 9FA0  ACF0 6CAC A448 860C DC13

More information about the tex-live mailing list